Subject: TI Gamebase, by Ox : was : The TOP -5- Useful TI Programs

From: Dan <[email-masked]>
Date: Mon, 13 May 2013 16:53:49 -0400

download from here
http://www.sendspace.com/file/ojgnta
the update here
http://www.datafilehost.com/download-5ab08faa.html
PLEASE clear (uncheck) the box that says use our download manager on 
both sites, else you end up with "crapware"
on your pc
original gamebase thread
http://www.gamebase64.com/forum/viewtopic.php?t=4611

dan0

On 5/13/2013 7:24 AM, Owen Brand wrote:
> Has anyone here got a copy of the TI Gamebase, by Ox?  It's a 20 something plus megabyte zipfile containing nearly every TI game ever known to exist.  It was the project of a friend of mine over on the Atariage TI99 programming forum.
>
> We are talking thousands of files on there....  I would venture to say it is the most comprehensive collection of it's kind anywhere.  I JUST ABOUT guarantee there is at least one version of Mancala on there...  Perhaps more.  I have all these files, as I was able to download the compendium as a complete package.
>